namespace Decal.Filters;

public sealed class CharacterSkillCreditsTable : RawTable<byte>
{
	internal CharacterSkillCreditsTable(int Length)
	{
		InitializeTable(Length);
	}

	internal override bool LoadFrom(byte[] Data)
	{
		return true;
	}

	internal new void Add(byte Entry)
	{
		base.Add(Entry);
	}
}
